.character-image {
    max-height: 400px;
    width: 100%;
    object-fit: cover;
    margin: auto;
}


.character {
    max-width: 600px;
    margin: 1rem auto;

    .mat-card {
        margin-bottom: 1rem;
    }
}

.card-title {
    display: flex;
    align-items: center;
}